
Insteon - Feature #889

Add content to device report

11/11/2014 01:40 AM - Luke Murphey

Status: Closed Start date: 11/11/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Add some content to the device report, including:

Last observed

Sparkline of traffic

Filter by device

Icon

History

#1 - 11/11/2014 01:40 AM - Luke Murphey

- Subject changed from Add items to device report to Add content to device report

#2 - 01/09/2015 06:54 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
